#driverprofile1{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/danny_bw.jpg) no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile1:hover{
  background: url(http://toyotires.com.au/images/danny_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
#driverprofile2{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/brad_bw.jpg) no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile2:hover{
  background: url(http://toyotires.com.au/images/brad_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
#driverprofile3{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/bruce_bw.jpg) no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile3:hover{
  background: url(http://toyotires.com.au/images/bruce_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
#driverprofile4{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/billy_bw.jpg) no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile4:hover{
  background: url(http://toyotires.com.au/images/billy_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
#driverprofile5{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/andrew_bw.jpg)no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile5:hover{
  background: url(http://toyotires.com.au/images/andrew_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
#driverprofile6{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/matthew_bw.jpg)no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile6:hover{
  background: url(http://toyotires.com.au/images/matthew_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile7{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/teamdmax_bw.jpg)no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile7:hover{
  background: url(http://toyotires.com.au/images/teamdmax_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
  
#driverprofile8{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/events_bw.jpg)no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile8:hover{
  background: url(http://toyotires.com.au/images/events_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile9{
  text-indent: -19999px;/*to hide the Home text in the link*/
  background: url(http://toyotires.com.au/images/greg_bw.jpg)no-repeat;
  height: 240px;
  width: 240px;
}

#driverprofile9:hover{
  background: url(http://toyotires.com.au/images/greg_color.jpg) no-repeat;
  height: 240px;
  width: 240px;
}
  
.driver-profiles a {
    display: block;
    margin-bottom: 7px;
}

.product-list-table td img {
    padding-right: 20px;
}

.item-page > h3{
  padding-bottom: 20px;
  padding-top:15px;
}

.product-list-table tr {
  height: auto !important;
}

.product-list-table tr td ul {
    width: 580px !important;
}

.djc_category .djc_description {
  width: auto !important;
}

.djc_description .djc_fulltext{
  width: 391px;
  float: right;
}

.djc_description .djc_fulltext .button{
  position: relative;
  display: block;
  clear: both;
}

.djc_title{
  position: relative;
  width: 100%;
}

#sizes_box{
  min-height: 0 !important;
  height: auto !important;
}
.djc_post_content {
  position: absolute;
    right: 0;
    z-index: 10000000;
}

.djc_images{
  position: relative;
    z-index: 100;
}


.djc_items > .djc_fulltext > p{
  width: 100%;
}

.djc_description{
    left: 0;
    padding: 0 20px;
    position: relative;
}
/* @group Tyre Ratings */

/* @group Chart Ratings */

.btn-close:hover {
    background-position: left bottom;
}
.btn-close {
    background: url("images/btn-close.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    height: 18px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 15%;
    top: 15%;
    width: 19px;
    margin-top: -25px;
    margin-right: -20px;

}

.compare-ratings-btn{
  position: relative;
  clear: both;
  margin-top: 10px;
  float: right;
    right: 166px;
}

.print-compare-rating{

   position: relative;
   clear: both;
   margin-top: 10px;
   float: right;
    right: 164px;
    width: 224px;
}

.chart-ratings-popup, .chart-ratings-popup *{
  box-sizing:border-box;
 
}

.chart-ratings-popup{
  display:none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background: url(images/bg-black-70.png) repeat;
}
.chart-ratings-holder{
  position: absolute;
  width: 70%;
  max-height: 70%;
  left: 15%;
  top: 15%;
  background-color: white;
  margin-left: -20px;
  padding: 20px;
  border-radius:8px;
  overflow: auto;
}
.property-header {
    min-width: 90px;
}
.tyre-ratings-chart{
  width: 100%;
}

.tyre-ratings-chart table{
  width: 100%;
}

.tyre-ratings-chart td{
  padding: 10px 0px;
}

.property-header h2{
  
  color: #0065B6;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px !important;
}

.tyre-ratings-chart .rating{
  color: #0065B6;
  font-weight: bold;
}

.tyre-ratings-chart .table-cell{
  text-align: center;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #989898;
}


#graphtable h3,h3.tyre-name{
  font-family: Arial,Helvetica,sans-serif;
  color:#00c0f6 !important;
  margin-top: 0 !important;
}

#graphtable p,h4.tyre-type{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight: normal;
  margin-top: 10px;
}

.tyre_properties img{
  display: block;
  position: relative;
  float: left;
  margin-right: 20px;
}

.tyre_properties .holder{
  position: relative;
  float: left;
  max-width: 141px;
}

.chart-ratings{
  width: 90%;
  position: relative;
  left: 5%;
  margin-top: 10px;
  overflow: auto;
  border-left: 1px solid #a2a2a2;
  border-radius:2px;
}

.chart-rating{
  width: 10%;
  height: 12px;
  background-color: black;
  position: relative;
  float: left;
  
  border-left: none;
  box-sizing: border-box;
}

.chart-ratings .odd{
  outline: 1px solid #a2a2a2;
}

.chart-ratings .last{
  /*border-right: none !important;*/
}

.chart-rating-full{
  background: #275aa8;
}

.chart-rating-empty{
  background-color: #e7e6e6;
}


.djc_fulltext{
  float: none;
}

.djc_fulltext > p {
  width: 391px;
  
}

.djc_category .djc_fulltext p{
  width: 100%;
  float: none;
}

.djc_category .djc_description{
  padding-left: 0;
}

.djc_fulltext .tyre-ratings{
  width: 388px;
  float: right;
}

.djc_tabs{
  position: relative;
  float: left;
  margin-top: 20px;
  width: 100%;
}

.djc_tabs td li{
  
}

.djc_tabs td h3{
  display: list-item;
  list-style: circle outside none !important;
}

.djc_tabs li{
  margin-bottom: 7px !important;
  list-style: none !important;
  
}

.djc_tabs ul{
  list-style-position: outside;
    list-style-type: none;
    margin: 10px 0;
    padding: 0;
    list-style: circle outside none !important;
    margin-left: 0px !important;
}

.tire-features td ul{
  margin-left: 0 !important;
}

.djc_tabs td{
  padding: 5px 0px !important;
}

.tyre-ratings-chart .column1{
  text-align: left;
}

.column-last{
  border-right: none;
}

#auto_results .table-cell{
  border-top: none ;
}

#auto_results .rating{
  border-top: 1px solid black;
}

#auto_results .tyre-ratings td{
  line-height: 10px !important;
}

#auto_results .tyre-ratings{
  position: relative;
  float: left;
  width: 200px;
}

#auto_results .tyre-item-details{
  width: 290px;
  margin-right: 15px;
}

#auto_results .tyre-item .text-no-rating{
  width: 540px !important;
}


/* @end */

.tyre-details-copy { 
 float: left;
    padding-right: 28px !important;
    width: 315px !important;
}

.tyre-ratings table{
  font-size: 0.76em;
    margin-top: 21px;
    width: 252px;
}

.djc_description .tyre-ratings table{
  width: 100%;
}

.cell-number span{
  color: #6fa2ce;
  right: 3px;
  position: relative;
  font-weight: bold;
}

.tyre-ratings .rating{
  border: 1px solid #313131;
  height: 7px;
  width: 12px;

}

.djc_description .tyre-ratings .rating{
  width: 21px;
  height: 15px;
}

.djc_description .tyre-ratings {
  font-size: 1.3em !important;
}


.tyre-ratings .rating-full{
  background-color: #0d63ad;
  
}

.rating-total{
  text-align: center;
}

.tyre-ratings .rating-empty{
  background-color: #e3e3e3;
}

.empty-row{
  height: 4px;
}
.rating-total{
  padding: 0px 10px;
  color: #2c7dbf;
}

.rating-name{
  color: #a3a3a3;
}





/* @end */



#contact-slider .pane-slider{
  display: block !important;
  height: auto !important;
}



/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */


/*@font-face {
  font-family: 'Titillium Maps';
  src: url("../fonts/TitilliumMaps29L002.eot");
  src: local('Titillium Maps'), local('TitilliumMaps'),
    url("../fonts/TitilliumMaps29L002.otf") format("opentype"),
    url("../fonts/TitilliumMaps29L002.woff") format("woff");
}
*/
body
{
  background: white;  /*url(../images/bg_repeat.png) repeat-y scroll top center*/;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
}
.item-131
{
  margin-top:5px;
  margin-bottom:5px;
}

#all
{
  color: #333;
  border:solid 0px ;
  padding-top:0px;
  background:#fff;
  width:1024px;
}

#header
{
  padding-top:10em
}

a:link,
a:visited
{
  color:#095197;
  text-decoration:none;
}

td.list-title a {display:block;}

a:hover,
a:active,
a:focus
{
  /*background:#095197;
  color:#FFF;*/
}

input:focus
{
  /border:solid 2px;
}

fieldset
{
  border:solid 0px #ccc
}

.article-info
{
  color:#444
}

.article-info dd span
{
  color:#444;
  border-right:solid 0px;
  background:#eee
}

/* ##########################  back  ########################### */

#back
{

}

/* ##########################  logo  ########################### */

#logo span
{
  color:#fff;
  padding-left:50px;
  font-size:0.3em !important;
  text-transform:none;
  font-family:arial, sans-serif
}
#all #header
{padding-top:8.0em ;
}
.logoheader
{

  background:  #0c1a3e  URL(../images/personal/personal2.png) no-repeat bottom right ;
  color:#fff;
  min-height:200px;
  margin:0em 10px 0 10px !important;

}


h1#logo
{
     font-family: 'Titillium Maps',  Arial;
     padding:0.9em 20px 20px 10px;
     text-transform:uppercase;
     font-weight:normal;
     margin-top:0;
}



#line
{
  width:98% ;
  max-width:100% ;
  top:0px;
  left:0px;
  padding:5px 10px !important;
  margin-right:10px;
  text-align:right;

}


/* ##########################  header  ########################### */

#header
{
  background:#fff;
  font-size:1em;
  position:relative;


}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{


   /* top:62px; */
   top:5em;

  padding: 0px 0px 0px 0 ;
  background:#e0e0e0  url(../images/personal/ecke.gif) top left repeat-x ;
  border:0 ;
  text-align:left;
  left:0px;
   display:block;
   margin:0px 10px 0 10px;
   border-top:solid 1px #ddd;

}


#header ul.menu li
{border:0; margin:0 !important;     }
#header ul.menu li a:link,
#header ul.menu li a:visited
{

  color:#333;
  border:0 ;
  border-right:solid 1px #ddd;
  margin:0px 0 0 0 ;
  padding:12px 15px ;
  position:relative;
  background: #e0e0e0 url(../images/personal/ecke.gif) repeat-x top left;
  display:inline-block

}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
  /*background:#0d4c89 ;
  color:#fff;*/
}

#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#f5f5f5;
  background:url(../images/personal/navi_active.png) ;
  text-shadow: 1px 1px 1px #000;
}


#header ul.skiplinks
{
  width:100%;
  text-align:left;
  background:none;
  z-index:20000;
  top:0;
  display:inline;
  padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
  background:#095197 !important;
  color:#fff !important;
  border:solid 1px;
  top:0 !important;
  z-index:10000;
  right:auto;
  left:0 !important;
  display:block
}


/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
   display:inline;


}

#fontsize p a:link,
#fontsize p a:visited
{
  color:#222;
  border-right:solid 1px #ccc
}


#fontsize p a.larger,
#fontsize p a.reset,
#fontsize p a.smaller
{
  padding-left:5px;
  padding-right:5px;
  text-decoration:none;
  margin:0;
}



#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
  background:#095197 !important;
  color:#fff
}

#fontsize h3
{
  color:#222;
  font-weight:bold
}

/* ++++++++++++++  search  ++++++++++++++ */
#header form,
#header form .search,
#header form .finder
{
display:inline;
padding-right:1px ;


}

#header form .inputbox
{
  background:url(../images/header-bg.gif) repeat-x;
  border:solid 1px #ccc;
  border-bottom:0;
  border-right:0;
  padding:5px

}

#header form .inputbox:focus
{
  border:solid 2px #000;
}

#header form .button
{
  border:solid 0px #ddd;
  background:#ccc url(../images/personal/button.png);
  color:#333;
  padding:4px !important
}

#automotive-collection a{font-weight:normal;}
#automotive-collection a:hover{text-decoration:underline;}
ul.automotive-head-link li a:hover{text-decoration:underline;}

/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{
  background:#fff;
  -webkit-box-shadow: rgba(0,0,0,.30) 0 1px 3px !important;
-moz-box-shadow: rgba(0,0,0,.30) 0 1px 3px !important;
box-shadow: rgba(0,0,0,.30) 0 1px 3px !important;
box-shadow: rgba(0,0,0,.30) 0 1px 6px url(0/IE9) !important;
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
  color:#333;
}

#breadcrumbs span
{
  color:#333;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
  background:#fff;
  color:#333;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
  background:#095197;
  color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
  border:solid 1px #ddd;

}
.moduletable_js
{
  border:solid 0px #ddd;
}

#right .moduletable_js
{
  border:0
}

#nav h3
{
  color:#0061af;
  text-transform:uppercase;
}

h3.js_heading
{
  border-bottom:solid 1px #ddd;
  background:#eee;
}

h3.js_heading span.backh
{
  border:solid 0px #000
}

h3.js_heading span.backh1
{

}

h3.js_heading a
{
  border:0
}

h3.js_heading a img
{
  border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
  background:none
}


#right h3 span.backh
{

}

#right h3 span.backh2
{
  background:#fff;
  color:#555;
  border-bottom:solid 1px #ddd
}

#right h3 span.backh3
{
padding-left:0
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3.js_heading a:focus
{

}

#nav form
{
  color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
  color:#fff;
  background:#ffffff;
  text-decoration:none
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
  background:#fff;
  border:0;
}

ul.menu
{
  border:0;
  /*background:#fff  url(../images/nature/nav_level_1.gif) repeat-x ;*/
  border:solid 0px #eee;
}

.module_content ul.menu
{
  border:0;
}

ul.menu li
{
  /*border-bottom:solid 1px #ddd;*/
}


ul.menu li a:link,
ul.menu li a:visited
{
  color:#3b3b3b;
  background:transparent;
  /*background:url(../images/nature/karo.gif) 5px 12px no-repeat;*/
  text-transform:uppercase;
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
  color:#0e0e0e;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
  /*background: #fff url(../images/nav_level_1.gif) repeat-x ;*/
  background:none;
  color:#0061af;
}
ul.menu li ul li.item-204{display:none;}
ul.menu li ul li.item-206{display:none;}
ul.menu li ul li.item-207{display:none;}
ul.menu li ul li.item-208{display:none;}
ul.menu li ul li.item-209{display:none;}
li.item-310{display:none;}
li.item-205{display:none;}
li.item-215{display:none;}
li.item-216{display:none;}
li.item-223{display:none;}
span.backh3{font-weight:bold;}

li.item-131 ul{display:none;}

span.hasTip{display:none;}

/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
  border:solid 0px #eee;
}

 ul.menu li ul li
{
  border:solid 0px #000;
  background:transparent;
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
  color:#444;
  border:0;
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
  border:0;
  color:#333;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
  /*background:#666 !important;
  color:#fff !important;*/
}

/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
  border:0 !important;
  background:#f5f5f5 !important;
  padding-bottom:0;
  display:none;
  
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
  background:#f5f5f5 ;
  border-bottom:solid 1px #fff;
  color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
  color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
  border:solid 1px #eee !important;
  padding-top:10px !important;
  padding-bottom:10px !important;
  background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 40px;
  font-size:0.9em;
  background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;
  color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }
.automotive-parts a{font-weight:normal;}
.automotive-parts a:hover{text-decoration:underline;}

/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
  border:solid 0px #eee !important;
  padding-top:5px !important;
  padding-bottom:10px !important;
  background:#fff !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li a:visited
{
  font-weight:normal;
  padding: 3px 2px 3px 5px;
  font-size:0.9em;
  background:#fff ;
  color:#444;
  margin:0 10px  0 35px;
  border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

/* ##########################  content - main   ########################### */


#main
{

}

#main a:link,
#main a:visited
{

}

#main a:hover,
#main a:active,
#main a:focus
{
  color:#095197;
}

#main a:hover,
#main a:active,
#main a:focus
{

  color:#095197;
}

#main .list-title a:hover,
#main .list-title a:active,
#main .list-title a:focus
{
  /*font-weight:bolder;*/
  background:none;
  color: #053059;
}

#

.items-row
{
  background:#fff
}

.items-row h2
{
  border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;
  color:#0061af
}

.column-1
{
  
}

.item-separator
{
  border: solid 0px #333333;
}

#main ul li
{
  
}

#main ul#inside-copy li{
  background: url(../images/toyo_bullet.png) no-repeat scroll 1px 0.35em transparent;
  padding: 0 0 0 15px;

}


#mod-search-searchword{margin:0 0 20px 0; padding:3px;}


.small
{
  border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
  border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
  border:0;
  padding:0;
  margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
  padding:2px;
}

.image-right
{
  border:solid 1px #ddd;
  padding:2px
}

/* ++++++++++++++  leading  ++++++++++++++ */

.items-leading
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */
#main h1
{ 

  color:#0060AF;
  font-family: 'Titillium Maps', Arial;
  font-size: 1.6em;
  font-weight: bold;
  margin: 10px 0 10px 0;
  padding: 3px 0px;
  line-height: 1.19em;
  text-transform: uppercase;

}


#main .blog  h1,
#main .blog-featured  h1
{
  color:#0d4c89;
  font-family: 'Titillium Maps', Arial;
  margin-top:-1px !important;
    /*
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
    */
  display:inline;
}

/* h1 on frontpage */

.items-row h2
{
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
}

.items-leading h2,
#main h3,
#main h4
{
  color:#424242;
}

#SLB-Image h3
{
  color:#0061af;
  margin-top:-10px;
  margin-left:5px;
  font-size:13px;
}

#SLB-Image p{
  font-size: 12px;
  margin-left:5px;
}

#main h2

{
  color:#0061af;
  font-weight:bold;

}

#main h2 a
{
  color:#095197
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
  color:#095197;
  background:#eee url(../images/nature/arrow1.gif) no-repeat left top;
  border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
  background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;
  color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
  background:#555;
  color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
  border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
  border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;
  color:#444;
}

#main .items-more ol
{
  color:#000;
}

#main .items-more ol li a
{
  background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;
  color:#095197
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
  background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;
  color:#fff;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
  clear: both;
}

/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
  border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{
  border:solid 0px #e6e6e6;
  background:#fff
}



#right h3
{

}

#right h4
{
  color:#555;
  border:solid 0;
}





#right ul li a:hover,
#right ul li a:active,
#right ul li a:focus
{
  background:#095197;
  color:#fff;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
  color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
  background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
  background:#555 url(../images/arrow_white_grey.png) 2px 7px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
  border:solid 0px #000;
}

.newsfeed-item
{
  border-bottom:0;
}

.newsfeed-item h4
{
  text-decoration:none;
}

.newsfeed-item p { line-height:1.3em; margin: 4px 0 7px; color:#555555}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
  background:#F5F5F5 url(../images/nature/box.png) repeat-x;
  border:1px solid #EEEEEE;
}

ul.newsflash-horiz li
{
  border:solid 0px #eee;
  background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
  font-family: 'Titillium Maps', Arial;
}


/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
  border:0
}

.banneritem a
{
  background:none
}

.banneritem a img
{
  background:none;
  border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
  border:solid 1px #ddd;
  background:url(../images/content_bg.gif) repeat-x;

}

fieldset.input
{
  border:0 ;
}

input.button,
button.button,
button.validate
{

  /*background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;*/
  border:1px solid #DDDDDD;
  color:#fff;
  background: #3c3e40;
background: -moz-linear-gradient(top, #7a7e81 0%, #3c3e40 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7e81), color-stop(100%, #3c3e40));
background: -webkit-linear-gradient(top, #7a7e81 0%, #3c3e40 100%);
background: -o-linear-gradient(top, #7a7e81 0%, #3c3e40 100%);
background: -ms-linear-gradient(top, #7a7e81 0%, #3c3e40 100%);
background: linear-gradient(to bottom, #7a7e81 0%, #3c3e40 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#7a7e81', endColorstr = '#3c3e40', GradientType = 0);
  font-weight:normal;
  
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
  border:solid 1px #ddd;
  border-bottom:0;
  background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li
{
  background:#f5f5f5 url(../images/nature/box.png) repeat-x;
  border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
  color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
  color:#000
}

.tabcontent
{
  border:solid 1px #ddd;
  background:#fff;
  color:#000;
}

.tabcontent .linkclosed
{
  color:#000;
  border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
  background:#fff;
  color:#333;
  border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
  background:#555;
  color:#fff
}

/* ++++++++++++++  category-module  ++++++++++++++ */

#right .category-module h4 a:link,
#right .category-module h4 a:visited
{
  color:#0D4C89
}

#right .category-module h4 a:hover,
#right .category-module h4 a:active,
#right .category-module h4 a:focus
{
  color:#fff
}


.category-module li
{
  border-bottom:solid 1px #ddd;
}

.category-module li li
{
  border:0
}



/* ##########################  search   ########################### */

.searchintro img
{
  border:0px
}

.inputbox:focus
{
  /*border:solid 2px #000;*/
}

.word
{
  background:#fff;
  border:solid 0px #ccc ;
}

.word input
{
  border:solid 1px #ddd;
  background:url(../images/content_bg.gif) repeat-x;
  color:#333;
}

.only
{
  border:solid 1px #ccc;
}

.phrases
{
  color:#000;
  border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
  background:#fff;
  color:#000;
}

.phrases .inputbox option
{
  background:#f5f5f5;
  border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
  background:#C00;
  border-color:#CFD0D6;
  color:#fff;
}

/* ++++++++++++++   search results  ++++++++++++++++++ */

dl.search-results
{
  background:#f5f5f5;
}

dl.search-results dt.result-title
{
  border-top:dotted 1px #ddd
}

dl.search-results dd.result-url
{
  border-bottom:solid 5px #fff;
  color:#115599;
}

dl.search-results dd.result-created
{
  border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */


/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
  border-color:red !important;
}

label.invalid
{
  color:red;
}


/* ##########################  user profile  ########################### */
#users-profile-core,
#users-profile-custom
{
  border:solid 1px #ccc;
}

#member-profile fieldset
{
  border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{

}

tbody
{

}

tr.odd,
.cat-list-row1
{
  background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  background:#444 ;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
  color:#fff
}

#returnMobile, #escapeMobile{display:none;}


td.table_footer
{
  background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
  border:solid 0px ;
}

/* for opera */
tr, td
{
}


#main table.moduletable td,
#main table.moduletable tr
{border:0;}
fieldset.filters
{
  border:solid 0px #ddd;

}

/* ##########################  contacts   ########################### */

.contact form
{
  background:#fff;
  color:#000;
}

.contact input
{
  background:#fff;
  color:#000;
  padding:3px;
}

.contact .button
{

}

.contact input.invalid,
.contact textarea.invalid
{
  border:solid 2px red;
  padding:3px;
}
textarea.jform_contact_message{padding:3px; !important;}

.contact label.invalid
{
  color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
  color:#044b63;
  background:#eee;
  border-top:3px solid #044b63;
  border-bottom:3px solid #044b63;
}

body.contentpane
{
  background:#fff;
}


/* ##########################  footer   ########################### */

#footer
{
    /*  background:url(../images/footer_bg.gif) repeat-x;*/
  background:#333333 url(../images/personal/tabs_back.png) repeat-x;
  color:#fff;
  border-top:solid 0px #ccc;
  display:none;
}

#footer-inner
{
  /*background:#eeeeee url(../images/personal/footer.jpg) repeat-x left bottom; */
  background:none;
}

#footer a
{
  color:#fff;
}

#bottom a img
{
  border:0
}

.box h3
{
  font-size:1.2em
}
.box ul
{padding-left:10px;}

.box1
{}
.box3
{/*border-left:solid 1px #ccc*/}
#bottom  ul li a
{background:none;
padding-left:0}

#bottom ul.menu li.active ul li a:link, #bottom ul.menu li.active ul li a:visited {border:none; color:#444444;}
#bottom ul.menu li.active a:link, #bottom ul.menu li.active a:visited {color:#0061AF;}



.box1 ul.menu li { 
  float:left; 
  /*margin-right:16px;*/ 
  font-size:11px;
}

.box1 ul.menu > li{
  margin-right: 20px;
}


.box1 ul.menu li a { font-weight:bold; color:#0061af;}
.box1 ul.menu li ul li { clear:both; font-size:11px;}
.box1 ul.menu li ul li a { text-transform:none; font-weight:normal; color:#444444; padding:5px 0;}
.box1 ul.menu li.item-101 {display:none;}
.box1 ul.menu li.item-130 {display:none;}
.box1 ul.menu li.item-131 {display:none;}


.box2 p {line-height:1.3em; font-size:11px;}


/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
  border:0
}

form.editor fieldset
{
  border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
  border:solid 0px #000
}

.edit form#adminForm fieldset
{
  border:solid 1px #ddd
}
.edit form#adminForm  legend
{
  font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
  border:solid 1px #333;
  background:#ffffcc;
}


/*-------------------------------*/


table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

.cat-children ul ul,
.categories-list ul ul
{
  list-style-type:none;

}

.cat-children ul ul ul,
.categories-list ul ul ul
{


}
.categories-list .category-desc ul li
{list-style-type:square
}

/* contact  plain */
#main .contact h3
{
  border-bottom:solid 1px #ddd;
  margin: 20px 0
}

.form-required
{
  font-weight:bold;
  margin:10px 0;
  background:#fff url(../images/req.png) no-repeat;
  padding:10px 40px

}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input


{
  background:#fff url(../images/content_bg.gif) repeat-x ;
  border:solid 1px #ccc;
  padding:3px
}

.profile-edit select
{
  padding:0px;
  border:solid 1px #ccc;
  background:#f5f5f5;

}
.profile-edit select option
{
  padding:3px

}
/* contact  slider */

.panel
{
  margin-top:-1px

}
#main .contact .panel h3
{
  margin:0px 0 0px 0;
  padding: 0;
  background:#eee;
  border:0;
  display:none;
}
.panel h3 a
{
  display:block;
  padding:6px;
  text-decoration:none;
  color:#444;
  padding:6px;
}


.panel h3.pane-toggler a
{
  background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
  background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
  border-bottom:solid 1px #ddd;
}

.pane-slider
{
  border:solid 0px;
  margin:0;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
  padding:10px 10px 10px 0;
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
  
}


/* tabs */

div.current
{

  background: url(../images/nav_level_1.gif) repeat-x ;
}

/* image upload modal */

#all #upload-flash ul li a:hover,
#all .item a:hover span {
  /*background:#095197;
  color:#fff;*/
}
#close a
{text-decoration:none}

/* ########################## sample module styling  ########################### */

div.sample-module {
    border: 2px dashed #ddd;
    padding: 10px;
    background-color: #f5f5f5;
}


/*social media*/

table#socialmedia {border:0; margin-top:10px;}
table#socialmedia tr {border:0;}
table#socialmedia td {border:0; padding-right:5px;}

/*tyres overview */

table#overview {border:0;}
table#overview tr {border:0;}
table#overview td {border:0; width:245px; vertical-align:top; padding:5px 0;}
table#overview td table#cars {width:245px; margin-bottom:40px;}
table#overview td table#cars td h3{margin:0 0 0 5px;}
table#overview td table#cars td p {margin:0 15px 0 5px;}
table#overview td table#cars td img {height: 97px; margin-right: 25px; margin-top: 5px;}
table#overview td#box_bg {background: url(../images/box_tyres.png) no-repeat; text-align:right;}

#cdmagictabs_zpsvz .ui-tabs-nav li.ui-state-default ui-corner-top {background:none; padding:0px;}

.sm-wrapper{min-height:125px;}

.tyre-details {
  border-bottom: 1px solid #EEEEEE;
  min-height: 125px;
  padding: 20px 0 20px 0;
  clear: both;
  overflow: auto;
  
}
.tyre-details-image { float:left; width:142px; min-height:1px;}
.tyre-copy-no-ratings .tyre-details-copy{
  width: 563px  !important;
}

.tyre-details-copy h2 {
  text-transform: uppercase;
}
.tyre-details-copy img {
  margin: -30px 0 0 10px!important;
  float: right;
  width: 250px;
  height: 135px;
}
.tyre-details-copy img.view_details {
  margin: 0;
  width: 11px;
  height: 9px;
  float: none;
}
.tyre-details-chart { float:left; width:250px;}
.tyre-details-chart img{ width:250px; }


#comparebut {
  background-color:#FFF;
}

#graphtable{
  margin:0 auto;
}


#articlebox{
-webkit-box-shadow: rgba(0,0,0,.50) 0 1px 3px !important;
-moz-box-shadow: rgba(0,0,0,.50) 0 1px 3px !important;
box-shadow: rgba(0,0,0,.50) 0 1px 3px !important;
box-shadow: rgba(0,0,0,.50) 0 1px 6px url(0/IE9) !important;
height: 310px;
background-color:#FFF;
margin-left:4px;
margin-top: 34px;
}

.dealer-box{
  float: right;
  position: relative;
  z-index: 3;
}

/*#box{
  background-color: #F7F7F7;
    height: 253px;
    margin: 0 !important;
    padding: 0 13px;
    position: relative;
    width: 151px;
    z-index: 100;
}*/



#box{
  height:320px;
  width:151px;
  background-color:#f7f7f7;  
  margin: 5px;
  float:left;
  padding: 0 13px;
}

#box-inner{
  height:300px;
  width:151px;
  background-color:#f7f7f7;  
  margin: 5px 0 5px 0px;
  float:left;
  padding: 0 13px;
}
.box-inner{
  height:300px;
  width:151px;
  background-color:#f7f7f7;  
  margin: 5px 0 5px 5px;
  float:left;
  padding: 0 13px;
}
#box-inner1{
  height:320px;
  width:151px;
  background-color:#f7f7f7;  
  margin: 5px 0 5px 5px;
  float:left;
  padding: 0 13px;
}

#box-inner h4{
  margin-top:-12px;
  line-height:14px;
}


#box h4{
  margin-top:-12px;
  line-height:14px;
}

#box p{
}

#box h3{
  font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:10px;
  color:#0061AF;
}

#box-inner h3{
  font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:10px;
  color:#0061AF;
}

#box-inner1 h3{
  font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  margin-top:10px;
  margin-bottom:10px;
  color:#0061AF;
}

#promophoto{
    margin-top: 0px;
}

#graphtable h2{font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#0065b6;
}

#graphtable h4{
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
color:#666;
margin:0;
}

#graphtable tr { 
        display: table;            /* this makes borders/margins work */
        border-bottom: 1px solid black;
    }
  
#graphtable  td{
    border-right: 1px solid #DDD;
  }
  
  #graphtable #noborder{ 
border:none;
}

#feedbox .feed{
  
  padding-right:15px;
}

/*.custom-select select {
  width: 170px !important;
  height: 21px;
  background: none;
  white-space: nowrap;
  padding: 2px;
  padding-left: 5px;
  font-size: 11px;
  color: #6e7072;
  border: none;
  -webkit-appearance: none;
}

.custom-select option {
  white-space: nowrap;
  width: 50%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.custom-select {
  width: 150px;
  height: 21px;
  overflow: hidden;
  background: url(../images/selector.png) no-repeat right transparent;
  margin: 5px 0;
}

.custom-text {
  width: 145px;
  height: 21px;
  padding: 2px;
  padding-left: 5px;
  font-size: 11px;
  color: #6e7072;
  font-style: italic;
  background: url(../images/text_field.png) no-repeat right transparent;
  margin: 5px 0;
  border: none;
}*/
#main .select_options {
    display:block;
    margin-bottom:8px;
}
#main .select_options a {
    padding:4px 0;
    width: 75px;
    background: #616466;
    color:#ffffff;
    font-size:12px;
    text-align:center;
    display:inline-block;
}
#main .select_options #by-vehicle,
#main .select_options #by-vehicle.active {
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
#main .select_options #by-size,
#main .select_options #by-size.active {
    -moz-border-radius: 0 4px 4px 0;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
#main .select_options a:hover {
    opacity: 0.8;
    filter:alpha(opacity=80);
    color:#ffffff;
}
#main .select_options .active {
    background: #004e9e; /* Old browsers */
    background: -moz-linear-gradient(top, #0075ba 0%, #004e9e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0075ba), color-stop(100%, #004e9e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #0075ba 0%, #004e9e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #0075ba 0%, #004e9e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #0075ba 0%, #004e9e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #0075ba 0%, #004e9e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#0075ba', endColorstr = '#004e9e', GradientType = 0); /* IE6-9 */
}
.next-button {
    background: #3c3e40; /* Old browsers */
    background: -moz-linear-gradient(top, #7a7e81 0%, #3c3e40 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7a7e81), color-stop(100%, #3c3e40)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7a7e81 0%, #3c3e40 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7a7e81 0%, #3c3e40 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7a7e81 0%, #3c3e40 100%); /* IE10+ */
    background: linear-gradient(to bottom, #7a7e81 0%, #3c3e40 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#7a7e81', endColorstr = '#3c3e40', GradientType = 0); /* IE6-9 */
    font-size:12px;
    color:#ffffff;
    padding:2px 6px;
    border:1px solid #3c3e40;
  *background: url(../images/next_button.png) no-repeat;
  float: right;
  margin-top: 10px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    outline:0;
    *border:0;
    position:relative;
    top:-5px;
}
.next-button:hover {
    background: #3c3e40;
}

#locate_form .next-button{
  top: -38px;
}

#sl_search_container {
  /* border-radius: 5px; */
  /* -moz-border-radius: 5px; */
  /* -webkit-border-radius: 5px; */
  border: 2px solid #ccc;
  width: 90%;
  height: 45px;
  padding: 10px 5%;
  background: #f7f7f7;
}

#sl_results_container {
  border: none;
  width: 100% !important;
}

#sl_results_container #map {
  width: 100% !important;
  border:2px solid #ddd;
}

#sl_sidebar {
  margin-top: 15px;
  border: 2px solid #eee;
}

#sl_sidebar  div {
  background:white !important;
  display: block;
  overflow: auto;
  margin: 0;
  border-left: none;
  border-right: none;
  font-size: 12px;
  color: #5e6063;
}

#sl_sidebar  div .location_name {
  font-size: 13px;
}

p#sl_titlebar {
  background: #eeeeee !important;
  /*color: #0056a5 !important; */
  color:grey !important;
  margin: 0;
  padding: 5px;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
p#sl_titlebar .nearest {
  margin-left: 10px;
}
p#sl_titlebar .address {
  margin-left: 50px;
}
#sl_sidebar div .address a{
  color: #095197;
}

img.store_location_result {
  width:138px;
  height:100px;
  float:left;
  margin-right:20px;
}


.custom-select select,
.tyre-selector select {
    width: 146px !important;
    border:1px solid #cccccc;
    margin-bottom:5px;
    min-width:150px !important;
    padding: 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#location-field, #addressInput {
    padding:2px;
    border: 1px solid #cccccc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width:144px;
    margin-bottom:5px;
}
#location-field:focus, #addressInput:focus {
    border:1px solid #0061AF;
}

.clearfix {
    *height:0;
    clear:both;
}


/* Sexy Lightbox */
#SLB-Contenedor {
  max-height: 840px;
  height: 840px;
}

#SLB-Wrapper #SLB-Background {
  z-index: 32010;;
  top: 30px;
}

/* Menu */
.menu .item-211 .item-376,
.menu .item-211 .item-377,
.menu .item-211 .item-379,
.menu .item-211 .item-388,
.menu .item-211 .item-378,
.menu .item-211 .item-374,
.menu .item-211 .item-380,
.menu .item-211 .item-382,
.menu .item-125 .item-384,
.menu .item-125 .item-221,
.menu .item-125 .item-106,
.menu .item-125 .item-385
{
  display:none;
}
